// Dutch Army Red Berets by Xi Relax
#define TEast 0
#define TWest 1
#define TGuerrila 2
#define TCivilian 3
#define TSideUnknown 4
#define TEnemy 5
#define TFriendly 6
#define TLogic 7

#define true 1
#define false 0

// type scope
#define private 0
#define protected 1
#define public 2

#define WeaponNoSlot				0// dummy weapons
#define WeaponSlotPrimary		1// primary weapons
#define WeaponSlotSecondary	16// secondary weapons
#define WeaponSlotItem			256// items
#define WeaponSlotBinocular	4096// binocular
#define WeaponHardMounted		65536

class CfgPatches
{
	class XiRDutchRedBeretsOff
	{
		units[] = {XiRDutchRedBeretsOff};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class XiRDutchRedBeretsMGun
	{
		units[] = {XiRDutchRedBeretsMGun};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class XiRDutchRedBeretsLaw
	{
		units[] = {XiRDutchRedBeretsLaw};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class XiRDutchRedBeretsSniper
	{
		units[] = {XiRDutchRedBeretsSniper};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class XiRDutchRedBeretsSoldier
	{
		units[] = {XiRDutchRedBeretsSoldier};
		weapons[] = {};
		requiredVersion = 1.10;
	};	
	class XiRDutchRedBeretsAA
	{
		units[] = {XiRDutchRedBeretsAA};
		weapons[] = {};
		requiredVersion = 1.10;
	};	
	class XiRDutchRedBeretsMedic
	{
		units[] = {XiRDutchRedBeretsMedic};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	
	





		class Groups
	{
		units[] = {};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	
};


class CfgVehicles
{
	class All{};
	class AllVehicles:All{};
	class Land:AllVehicles{};
	class Man:Land{};
	class Soldier:Man{};
	class SoldierWB:Soldier{};
	class SoldierWMG:SoldierWB{};
	class SoldierWMedic:SoldierWB{};
	class SoldierWLAW:SoldierWB{};
	class SoldierWAT:SoldierWLAW{};
	class SoldierWAA:SoldierWLAW{};
	class SoldierWMiner:SoldierWB{};
	class SoldierWSaboteur:SoldierWB{};
	class SoldierWSaboteurPipe:SoldierWSaboteur{};
	class SoldierWSniper:SoldierWB{};
	class OfficerW:SoldierWB{};
	class OfficerWNight:SoldierWB{};
	
	class XiRDutchRedBeretOff : OfficerW
	{
		displayName="XiRDutch Red Beret Officer";
		model="\XiRDutchRedBerets\XiRDutchRedBerets";
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weaponSlots="1 +  16 + 2 *    4096 + 10 *          256";
		weapons[]={"M16","Binocular","NVGoggles","Throw","Put"};
		magazines[]={"M16","M16","M16","HandGrenade","HandGrenade","HandGrenade","HandGrenade"};
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\XiRDutchRedBerets\00000mc_vojakg2.paa","\XiRDutchRedBerets\00000mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00003mc_vojakg2.paa","\XiRDutchRedBerets\00003mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00004mc_vojakg2.paa","\XiRDutchRedBerets\00004mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00005mc_vojakg2.paa","\XiRDutchRedBerets\00005mc_vojakg2_d.paa",
"\XiRDutchRedBerets\b_hrud_p","\XiRDutchRedBerets\b_hrud_p_d",
"\XiRDutchRedBerets\b_zada_z","\XiRDutchRedBerets\b_zada_z_d",
"\XiRDutchRedBerets\b_nohy_z","\XiRDutchRedBerets\b_nohy_z_d",
"\XiRDutchRedBerets\b_nohy_p","\XiRDutchRedBerets\b_nohy_p_d"};	
};
	
	
	
	class XiRDutchRedBeretsMGun : SoldierWMG
	{
		displayName="XiRDutch Red Beret MGun";
		model="\XiRDutchRedBerets\XiRDutchRedBerets";
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weaponSlots="1 +  16 + 2 *    4096 + 10 *          256";
		weapons[]={"M60","NVGoggles","Throw","Put"};
		magazines[]={"M60","M60","M60","M60"};
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\XiRDutchRedBerets\00000mc_vojakg2.paa","\XiRDutchRedBerets\00000mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00003mc_vojakg2.paa","\XiRDutchRedBerets\00003mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00004mc_vojakg2.paa","\XiRDutchRedBerets\00004mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00005mc_vojakg2.paa","\XiRDutchRedBerets\00005mc_vojakg2_d.paa",
"\XiRDutchRedBerets\b_hrud_p","\XiRDutchRedBerets\b_hrud_p_d",
"\XiRDutchRedBerets\b_zada_z","\XiRDutchRedBerets\b_zada_z_d",
"\XiRDutchRedBerets\b_nohy_z","\XiRDutchRedBerets\b_nohy_z_d",
"\XiRDutchRedBerets\b_nohy_p","\XiRDutchRedBerets\b_nohy_p_d"};
	};
	
	class XiRDutchRedBeretsLaw : SoldierWLaw
	{
		displayName="XiRDutch Red Beret Law";
		model="\XiRDutchRedBerets\XiRDutchRedBerets";
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weaponSlots="1 +  16 + 2 *    4096 + 10 *          256";
		weapons[]={"M16","LAWLauncher","NVGoggles","Throw","Put"};
		magazines[]={"M16","M16","M16","LAWLAuncher","LAWLauncher","LAWLauncher"};
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\XiRDutchRedBerets\00000mc_vojakg2.paa","\XiRDutchRedBerets\00000mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00003mc_vojakg2.paa","\XiRDutchRedBerets\00003mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00004mc_vojakg2.paa","\XiRDutchRedBerets\00004mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00005mc_vojakg2.paa","\XiRDutchRedBerets\00005mc_vojakg2_d.paa",
"\XiRDutchRedBerets\b_hrud_p","\XiRDutchRedBerets\b_hrud_p_d",
"\XiRDutchRedBerets\b_zada_z","\XiRDutchRedBerets\b_zada_z_d",
"\XiRDutchRedBerets\b_nohy_z","\XiRDutchRedBerets\b_nohy_z_d",
"\XiRDutchRedBerets\b_nohy_p","\XiRDutchRedBerets\b_nohy_p_d"};
	};

        class XiRDutchRedBeretsSniper : SoldierWSniper
	{
		displayName="XiRDutch Red Beret Sniper";
		model="\XiRDutchRedBerets\XiRDutchRedBerets";
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weaponSlots="1 +  16 + 2 *    4096 + 10 *          256";
		weapons[]={"M21","NVGoggles","Throw","Put"};
		magazines[]={"M21","M21","M21","M21","M21","M21","M21","M21","M21"};
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\XiRDutchRedBerets\00000mc_vojakg2.paa","\XiRDutchRedBerets\00000mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00003mc_vojakg2.paa","\XiRDutchRedBerets\00003mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00004mc_vojakg2.paa","\XiRDutchRedBerets\00004mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00005mc_vojakg2.paa","\XiRDutchRedBerets\00005mc_vojakg2_d.paa",
"\XiRDutchRedBerets\b_hrud_p","\XiRDutchRedBerets\b_hrud_p_d",
"\XiRDutchRedBerets\b_zada_z","\XiRDutchRedBerets\b_zada_z_d",
"\XiRDutchRedBerets\b_nohy_z","\XiRDutchRedBerets\b_nohy_z_d",
"\XiRDutchRedBerets\b_nohy_p","\XiRDutchRedBerets\b_nohy_p_d"};
	};
        class XiRDutchRedBeretsSoldier: SoldierWB
	{
		displayName="XiRDutch Red Beret Soldier";
		model="\XiRDutchRedBerets\XiRDutchRedBerets";
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weaponSlots="1 +  16 + 2 *    4096 + 10 *          256";
		weapons[]={"M16","NVGoggles","Throw","Put"};
		magazines[]={"M16","M16","M16","M16","HandGrenade","HandGrenade","HandGrenade"};
        	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\XiRDutchRedBerets\00000mc_vojakg2.paa","\XiRDutchRedBerets\00000mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00003mc_vojakg2.paa","\XiRDutchRedBerets\00003mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00004mc_vojakg2.paa","\XiRDutchRedBerets\00004mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00005mc_vojakg2.paa","\XiRDutchRedBerets\00005mc_vojakg2_d.paa",
"\XiRDutchRedBerets\b_hrud_p","\XiRDutchRedBerets\b_hrud_p_d",
"\XiRDutchRedBerets\b_zada_z","\XiRDutchRedBerets\b_zada_z_d",
"\XiRDutchRedBerets\b_nohy_z","\XiRDutchRedBerets\b_nohy_z_d",
"\XiRDutchRedBerets\b_nohy_p","\XiRDutchRedBerets\b_nohy_p_d"};
	};
	class XiRDutchRedBeretsGrenadier: SoldierWB
	{
		displayName="XiRDutch Red Beret Grenadier";
		model="\XiRDutchRedBerets\XiRDutchRedBerets";
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weaponSlots="1 +  16 + 2 *    4096 + 10 *          256";
		weapons[]={"M16","NVGoggles","Throw","Put"};
		magazines[]={"M16","M16","M16","M16","GrenadeLauncher","GrenadeLauncher","GrenadeLauncher"};
        	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\XiRDutchRedBerets\00000mc_vojakg2.paa","\XiRDutchRedBerets\00000mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00003mc_vojakg2.paa","\XiRDutchRedBerets\00003mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00004mc_vojakg2.paa","\XiRDutchRedBerets\00004mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00005mc_vojakg2.paa","\XiRDutchRedBerets\00005mc_vojakg2_d.paa",
"\XiRDutchRedBerets\b_hrud_p","\XiRDutchRedBerets\b_hrud_p_d",
"\XiRDutchRedBerets\b_zada_z","\XiRDutchRedBerets\b_zada_z_d",
"\XiRDutchRedBerets\b_nohy_z","\XiRDutchRedBerets\b_nohy_z_d",
"\XiRDutchRedBerets\b_nohy_p","\XiRDutchRedBerets\b_nohy_p_d"};
	};        
	class XiRDutchRedBeretsAA: SoldierWAA
	{
		displayName="XiRDutch Red Beret AA";
		model="\XiRDutchRedBerets\XiRDutchRedBerets";
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weaponSlots="1 +  16 + 2 *    4096 + 10 *          256";
		weapons[]={"M16","AALauncher","NVGoggles","Throw","Put"};
		magazines[]={"M16","M16","M16","M16","AALauncher"};
        	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\XiRDutchRedBerets\00000mc_vojakg2.paa","\XiRDutchRedBerets\00000mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00003mc_vojakg2.paa","\XiRDutchRedBerets\00003mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00004mc_vojakg2.paa","\XiRDutchRedBerets\00004mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00005mc_vojakg2.paa","\XiRDutchRedBerets\00005mc_vojakg2_d.paa",
"\XiRDutchRedBerets\b_hrud_p","\XiRDutchRedBerets\b_hrud_p_d",
"\XiRDutchRedBerets\b_zada_z","\XiRDutchRedBerets\b_zada_z_d",
"\XiRDutchRedBerets\b_nohy_z","\XiRDutchRedBerets\b_nohy_z_d",
"\XiRDutchRedBerets\b_nohy_p","\XiRDutchRedBerets\b_nohy_p_d"};
	};
	class XiRDutchRedBeretsMedic: SoldierWMedic
	{
		displayName="XiRDutch Red Beret Medic";
		model="\XiRDutchRedBerets\XiRDutchRedBerets";
		attendant=1;
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weaponSlots="1 +  16 + 2 *    4096 + 10 *          256";
		weapons[]={"M16","NVGoggles","Throw","Put"};
		magazines[]={"M16","M16","M16","M16","HandGrenade","HandGrenade","HandGrenade"};
        	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\XiRDutchRedBerets\00000mc_vojakg2.paa","\XiRDutchRedBerets\00000mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00003mc_vojakg2.paa","\XiRDutchRedBerets\00003mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00004mc_vojakg2.paa","\XiRDutchRedBeretss\00004mc_vojakg2_d.paa",
"\XiRDutchRedBerets\00005mc_vojakg2.paa","\XiRDutchRedBerets\00005mc_vojakg2_d.paa",
"\XiRDutchRedBerets\b_hrud_p","\XiRDutchRedBerets\b_hrud_p_d",
"\XiRDutchRedBerets\b_zada_z","\XiRDutchRedBerets\b_zada_z_d",
"\XiRDutchRedBerets\b_nohy_z","\XiRDutchRedBerets\b_nohy_z_d",
"\XiRDutchRedBerets\b_nohy_p","\XiRDutchRedBerets\b_nohy_p_d"};
	};
